
Foreman - Refactor #32361

Use eslint-plugin-translation

04/20/2021 06:46 PM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 2.5.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8455

  

Description

use it to detect JSX strings which aren't translated

Associated revisions

Revision dc4201f5 - 05/03/2021 12:38 PM - Ron Lavi

Fixes #32361 - Use eslint-plugin-translation

History

#1 - 04/20/2021 06:53 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8455 added

#2 - 05/03/2021 12:39 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#3 - 05/03/2021 01:01 PM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|dc4201f5514b6b8a76a27577b0e488f07eaf6b70.

#4 - 05/05/2021 02:25 PM - Tomer Brisker

- Category set to JavaScript stack
